@media(max-width:1000px){
    .sayani-nav-bar-main{
padding: 15px 18px;
}
    .sayani-nav-bar-main .main-nav .dotted i{
  font-size: 22px;
display: block;
}
  .sayani-nav-bar-main .nav-ul{
  display: none;
}

    .sayani-nav-bar-main  .right-bar .button button{
  padding:10px 30px;
font-size: 14px;
}
  .sayani-nav-bar-main .main-nav{
 width: 250px;
}
   .sayani-nav-bar-main  .right-bar{
  width: 240px;
 }
 }
 